body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	color:#444444;
	font-size:100%;
    font-weight: 400;
}
p,h1,h2,h3,h4,h5,h6,ul,li,a,span,ol,em {
	padding:0;
	margin:0;
	text-decoration:none;
	list-style:none;
}
p {
    line-height: 20px;
    padding-bottom: 20px;
}
img {
	border: none;
}
h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
#maincontent img.alignleft{
    border: 1px solid #eee;
    margin:0 10px 0 0;
    padding: 5px;
    float: left;
}
#maincontent img.alignright{
    border: 1px solid #eee;
    margin:0 0 0 10px;
    padding: 5px;
    float: right;
}
#maincontent img.aligncenter{
    border: 1px solid #eee;
    margin:0 auto;
    padding: 5px;
}
#maincontent img.alignnone{
    border: 1px solid #eee;
    margin:0;
    padding: 5px;
}
#maincontent img.vc_single_image-img{
    border: 1px solid #eee;
    margin:0 auto;
    padding: 5px;
}
#maincontent img.imgwhp{
	float:none;
	margin:0 0 15px;
	width: 100%;
}
/* header-sec
----------------------------*/
#header{
	background:#324170;
    padding: 15px 0;
}
#header #main-menu > .container{
	position: relative;
}
.srcDiv {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 260px;
}
/* header-sec
----------------------------*/
.navbar-nav > li > a {
    padding: 0;
}
/*.search {
	width:30px;
	height:30px;
	float:right;
}*/
#main-menu {
	clear:both;
    position: relative;
    z-index: 999;
}
.logo_menu {
	position:relative;
	z-index:999;
    clear: both;
}
.logo {
	float: left;
    position: relative;
    z-index: 9999;
}
.logo img {
	display:block;
	margin-top:5px;
	width: 100%;
}
.header-info {
    overflow: hidden;
    position: absolute;
    right: 15px;
    top: 0;
    z-index: 9999;
}
.header-info .call {
	height:30px;
    float: right;
	line-height:28px;	
	font-size:21px;
	color:#fff;
    display: block;
	margin-top:9px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    margin: 0 0 0 15px;
    text-decoration: none;
}
.header-info .call span {
    display: inline-block;
    width: 29px;
    height: 29px;
    border: 1px solid #fff;
    border-radius: 25px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.header-info .call:hover {
    text-decoration: none;
    color: #eee;
}
.nav-sec-inn {
	float:right;
    margin-top: 45px;
    margin-right: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
    font-family: 'Roboto Condensed', sans-serif;
	line-height:1.2;
	text-transform:uppercase;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link{
	padding-right: 0;
}
.navbar-default {
    background:none;
    border: none;
	margin:0;
}
/* slider-section
----------------------------*/
.slider-section{
	position: relative;
}
.slider-section .slotholder :after{
	background:rgba(0,0,0,0.3);
	content: '';
	position: absolute;
	top:0;
	height: 100%;
	width: 100%;
}
/*.slide-text {
	background:rgba(0,0,0,0.1);
    padding: 0px 10px 10px !important;
    text-align: left;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
}
.slide-text h2 {
	color: #fff;
    font-size: 22px !important;
    font-weight: 700;
	line-height: 1.5 !important;
}
.slide-text h2 a{
    color: #fff;
    font-size: 22px !important;
    text-decoration: none;
}
.slide-text h3 {
    color: #fff;
    font-weight: 400;
    font-size: 18px !important;
    text-shadow:none;
}
.slide-text h3 a{
    color: #eee;
    font-size: 18px !important;
}
.slide-text h3 a:hover{
    color: #fff;
}
.slide-text h3 span {
    color: #fff;
    text-shadow:none;
}*/
/* content-top-sec
----------------------------*/
.service-area{
    margin-top: 25px;
}
.service-area .row{
	margin:0;
}
.service-area .row > div{
    background: #324170;
    min-height: 100px;
}
.service-area .row > div:nth-child(2){
    background: #144f84;
}
.service-area .content-top-sec-widget{
    margin: 26px 20px;
	position:relative;
}
.service-area .content-top-sec-widget img{
	height:auto;
	width:100%;
}
.service-area .content-top-widget-inn{
    display: block;
    height: 100%;
    left: 0;
    padding: 8px 10px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.service-area .content-top-widget-inn a{
	border: 1px solid #fff;
    display: flex;
	justify-content: center;
	align-items: center;
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
	height:100%;
	text-decoration:none;
    transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.service-area .content-top-widget-inn a:hover {
    text-decoration: none;
    background: url(../img/overlay.png) repeat;
}
/* maincontent
----------------------------*/
#maincontent {
    padding: 30px 0;
    line-height: 25px;
    position: relative;
}
#maincontent h1{
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    background: url(../img/titble_bg.jpg) no-repeat bottom left;
}
#maincontent h1.page-title{
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    background: url(../img/titble_bg.jpg) no-repeat bottom left;
}
#maincontent h2{
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    background: url(../img/titble_bg.jpg) no-repeat bottom left;
}
#maincontent h2 span{
    color: #10406c;
}
#maincontent p{
	font-size: 14px;
    line-height: 1.5;
    padding: 0 0 20px;
}
#maincontent .content {
    padding: 0 0 40px;
}
#maincontent .content h1:after,
#maincontent .news .sidebar h1:after{
	background:#10416c;
	bottom: -2px;
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -36px;
	height: 3px;
	width: 72px;
	z-index: 999;
}
#maincontent .content h2:after,
#maincontent .news .sidebar h2:after{
	background:#10416c;
	bottom: -2px;
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -36px;
	height: 3px;
	width: 72px;
	z-index: 999;
}
#maincontent .content h1,
#maincontent .news .sidebar h1{
	background: none;
	border-bottom: 1px solid #ccc;
	position:relative;
	text-align: center;
}
#maincontent .content h2,
#maincontent .news .sidebar h2{
	background: none;
	border-bottom: 1px solid #ccc;
	position:relative;
	text-align: center;
}
#maincontent h3{
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}
#maincontent h4{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
}
#maincontent ul,
#maincontent ol{
	margin: 0 0 15px;
}
#maincontent ul li{
	background:url(../img/list_arrow.png) left 9px no-repeat;
	font-size:14px;
	list-style:none;
	margin: 0 0 5px;
	padding-left: 15px;
}
#maincontent ol li{
	font-size:14px;
	list-style:inside;
	margin: 0 0 5px;
}

#maincontent .sidebar{
    padding-bottom: 40px;
}
#maincontent .sidebar h2 {
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    text-transform: uppercase;
    background: url(../img/titble_bg.jpg) no-repeat bottom left;
}
#maincontent .sidebar-widget {
    padding: 0;
}
#maincontent .sidebar .newsBlock .newsImg{
	margin-bottom: 10px;
}
#maincontent .sidebar .newsBlock .newsImg img{
	height:auto;
	width: 100%;
}
#maincontent .sidebar .newsDetails h3{
	margin-bottom: 10px;
}
#maincontent .sidebar .newsDetails h3,
#maincontent .sidebar .newsDetails h3 a {
    padding: 0;
    color: #444;    
    font-size: 14px;
    font-weight: 700;
}
#maincontent .sidebar .newsDetails h3 a:hover {
    color: #10406c;
    text-decoration: none;
}
#maincontent .sidebar .newsDetails p {
    color: #888;
    font-size: 12px;
    line-height: 18px;
    padding: 0 0 10px;
}
#maincontent .sidebar .newsDetails span{
    display: block;
    font-size: 12px;
    color: #888;
    line-height: 18px;
}

.our-staff {
    border: 1px solid #10406c;
    margin-bottom: 20px;
    padding: 0 0 20px 0;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
}
.our-staff h3 {
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    padding: 23px 0 15px 0;
    margin-bottom: 10px;
    background: url(../img/our-staff-h3.png) no-repeat bottom center;
}
.our-staff p {
    font-size: 17px;    
    padding: 0 0 5px 0;
    color: #888;
}
.our-staff img {
    display: block;
    max-width: 100%;
}
#effect-6 .overlay .overlay-icons {
    width: 153px;
    left: 0;
    margin: 0 auto;
    opacity: 0;
    right: 0;
    top: 0;
    transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
#effect-6 .img.hover .overlay .overlay-icons {
  top: 65%;
  opacity: 1;
  margin-top: 74px;
}
.overlay-ico-top {
    overflow: hidden;
}
.float-left {
    float: left;
    width: 57px;
    height: 57px;
    display: block;
}
.ico-btm {
    margin-top: 20%;
}
.overlay-ico-top a {
    transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    width: 40px;
    height: 40px;
    display: block;
    margin:0 auto;
    margin-top: 8px; 
    border: 1px solid #fff;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.overlay-ico-top a:hover {
    color: #10406c;
    background: #fff;
}
.overlay-ico-top a i {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.float-right {
    float: right;
    width: 57px;
    height: 57px;
    display: block;
}
/* footer
----------------------------*/
#footer {
    padding: 0;	
}
.footer-top {
    background: #f2f2f2;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 35px 0;
    color:#888888;
    font-size: 14px;
    line-height: 22px;
}
.footer-top ul {
    padding: 0 0 20px 0;
}
.footer-top ul li {
    padding: 0;
}
.footer-top span {
    font-weight: 700;
    padding-right: 5px;
}
.footer-top a,
.footer-top ul li a {
    color: #888;
}
.footer-top a:hover,
.footer-top ul li a:hover {
    color: #444;
}

.footer-top h2 {
    margin-bottom: 29px;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 400;
    color: #444;
    line-height: 30px;
    padding-bottom: 15px;
    background: url(../img/footer-widget_bg.png) no-repeat bottom left;
}
.footer-widget {
    overflow: hidden;
}
.footer-top img {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 10px;
}
.footer-widget img {
    display: block;
    max-width: 100%;
    float: left;
    border: 1px solid #e9e9e9;
    margin-bottom: 15px;
    margin-right: 15px;
}
.footer-bottom {
    padding: 20px 0;
    color:#75737f;
    font-size:17px;
    line-height:30px;
    overflow: hidden;
}
.footer-bottom p {
    padding: 0;
    line-height:30px;
}
.footer-bottom ul {
	padding:0;
    float: right;
}
.footer-bottom ul li {
	display:inline-block;
	margin:0 0 0 10px;
}
.footer-bottom ul li a{
	width:23px;
	height:26px;
	color:#75737f;
	line-height:26px;
    display: inline-block;
    font-size: 17px;
    text-align: center;
}
.footer-bottom ul li a i {
	color:#75737f;
}
.footer-bottom ul li a:hover {
	transform: rotate(-360deg);
	-webkit-transform: rotate(-360deg);
	-moz-transform: rotate(-360deg);
	-o-transform: rotate(-360deg);
	-ms-transform: rotate(-360deg);
	color:#ccc;
}
.footer-bottom a:hover i {
	color:#ccc;
}
/* for search box
---------------------------*/
.sb-search {
	position: relative;
	width: 0%;
	min-width: 30px;
	height: 30px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #444444;
	width: 100%;
	height: 30px;
	margin: 0;
	z-index: 10;
	padding: 10px 40px 10px 10px;
	font-family: inherit;
	font-size: 13px;
	color: #ccc;
}
.sb-search-input::-webkit-input-placeholder {
	color: #fff;
}
.sb-search-input:-moz-placeholder {
	color: #fff;
}
.sb-search-input::-moz-placeholder {
	color: #fff;
}
.sb-search-input:-ms-input-placeholder {
	color: #fff;
}
.sb-icon-search,
.sb-search-submit  {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	background: #333 url(../img/search.png) no-repeat center center;
}
.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-icon-search {
	color: #fff;
	background: #333 url(../img/search.png) no-repeat center center;
	z-index: 90;
}
.sb-icon-search:before {
	/*content: "\e000";*/
}
/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	/*background: #da6d0d;*/
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

/******************************
			Post
******************************/
#maincontent .post-loop{
	/*border-bottom: 1px solid #eee;*/
	margin: 0 0 15px;
}
#maincontent .post-loop:last-child{
	border-bottom: none;
}
#maincontent .post-loop .page-header{
	border:none;
	margin:0 0 10px;
	padding: 0;
}
#maincontent .post-loop .page-header h1{
	color: #568d00;
    font-size: 20px;
    margin: 0;
    text-transform:capitalize;
}
#maincontent .post-loop .page-header h1 a{
	color: #003764;
	text-decoration: none;
}
#maincontent .post-loop .page-header h1 a:hover{
	color: #04c3fa;
}
#maincontent .post-loop .post-thumb img{
	border: 1px solid #eee;
    height: auto;
    padding: 5px;
    width: 100%;
}
#maincontent .post-loop p{
	font-size: 14px;
    margin: 0;
}
#maincontent .post-loop .post-meta p{
	font-size: 15px;
    font-weight: 500;
}
#maincontent .post-loop .post-meta p a{
	color: #003764;
	text-decoration: none;
}
#maincontent .post-loop .post-meta p a:hover{
	color: #04c3fa;
}
#maincontent #pagination{
	text-align:center;
}
#maincontent #pagination a,
#maincontent #pagination span{
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #000;
	display: inline-block;
    font-size: 12px;
    margin: 2px;
    padding: 5px 10px;
}
#maincontent #pagination a:hover,
#maincontent #pagination span.current{
    border-color: #568d00;
	color:#568d00;
	font-weight:300;
}
/*==========================================================================
   Sidebar
============================================================================*/
#maincontent #left-sidebar:before {
	box-shadow: 0 0 5px #000;
	content: " ";
	height: 300px;
	position: absolute;
	left: 2px;
	top: 0;
	transform: rotate(-1deg);
	width: 1px;
	z-index: -1;
}
#maincontent #left-sidebar:after {
	box-shadow: 0 0 5px #000;
	content: " ";
	height: 300px;
	position: absolute;
	right: 2px;
	top: 0;
	transform: rotate(-1deg);
	width: 1px;
	z-index: -1;
}
#maincontent #left-sidebar{
	background: #fff;
	border-top: 5px solid #324170;
	min-height: 400px;
	padding: 20px;
	position: relative;
}
#maincontent #left-sidebar .sidebar-block{
    margin: 0 0 25px;
}
#maincontent #left-sidebar .sidebar-block h3{
	border-bottom: 1px solid #324170;
	color: #324170;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    margin: 0;
    padding: 0 0 15px;
}
#maincontent #left-sidebar ul{
	margin: 0;
	padding: 0;
}
#maincontent #left-sidebar ul li{
	background:none;
	border-bottom:1px solid #cdcdcd;
	list-style: none;
	margin:0;
	padding: 0;
}
#maincontent #left-sidebar ul li a{
    color: #333333;
    display: block;
    font-size: 14px;
    line-height: 1.5;
    padding: 10px 0;
    text-decoration: none;
}
#maincontent #left-sidebar ul li a:hover,
#maincontent #left-sidebar ul li a:focus{
    color: #324170;
}
.sidebar-block .screen-reader-text{
	display: none;
}
.sidebar-block label{
	display: block;
	margin: 0;
}
.sidebar-block input.search-field{
	border: 1px solid #ccc;
    border-radius: 3px;
    color: #444;
    display: block;
    font-size: 16px;
    font-weight: 400;
    padding: 5px 10px;
    width: 100%;
}
.sidebar-block input.search-submit{
	background: #003764;
	border: none;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 300;
    margin: 10px 0 0;
    padding: 5px 20px;
    text-align: center;
    text-transform:uppercase;
	transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.sidebar-block input.search-submit:hover{
	background: #144f84;
}
.ptpanel{
	margin:0 0 30px;
	position: relative;
}
.ptpanel .pt-left,
.ptpanel .pt-right{
	float: left;
	width: 50%;
}
.ptpanel .pt-left img,
.ptpanel .pt-right img{
	height:auto;
	width: 100%;
}
.devby a{
	color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 1;
}
.devby a:hover{
	color: #003764 ;
}

#maincontent .page404 h1{
	color: #ccc;
    font-size: 100px;
    line-height: 1;
    margin: 0 0 25px;
    text-align: center;
}
#maincontent .page404 p{
	font-size: 20px;
    margin: 0 0 25px;
    text-align: center;
}
#maincontent .page404 .search-form{
	margin: 0 auto;
	text-align: center;
}
#maincontent .page404 .search-form .screen-reader-text{
	display: none;
}
#maincontent .page404 .search-form .search-field{
	background:#fff;
	border: 1px solid #ccc;
	color:#444;
	font-size:16px;
	padding: 5px 10px;
	text-align: left;
}
#maincontent .page404 .search-form .search-submit{
	background:#003764;
	border: none;
	color:#fff;
	display: inline-block;
    font-size: 16px;
    padding: 6px 15px;
    text-transform: uppercase;
	transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
#maincontent .page404 .search-form .search-submit:hover{
	background:#04c3fa;
}
/* ======= ANIMATE ======== */
/*!
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT
Copyright (c) 2014 Daniel Eden
*/
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;} }
@keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;} }
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}
@-webkit-keyframes fadeInLeft {
  0% {opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); }
  100% {opacity: 1; -webkit-transform: none; transform: none;}
}
@keyframes fadeInLeft {
  0% {opacity: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);}
  100% {opacity: 1; -webkit-transform: none; transform: none;}
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {opacity: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0);}
  100% {opacity: 1; -webkit-transform: none; transform: none;}
}
@keyframes fadeInRight {
  0% {opacity: 0; -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0);}
  100% {opacity: 1; -webkit-transform: none; transform: none;}
}
.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
@-webkit-keyframes fadeInDown {
  0% {opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);}
  100% {opacity: 1; -webkit-transform: none; transform: none;}
}
@keyframes fadeInDown {
  0% {opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);}
  100% {opacity: 1; -webkit-transform: none; transform: none;}
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
}
@-webkit-keyframes zoomIn {
  0% {opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3);  }
  50% {opacity: 1;}
}
@keyframes zoomIn {
  0% {opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3);}
  50% {opacity: 1;}
}
.zoomIn {
  -webkit-animation-name: zoomIn;
          animation-name: zoomIn;
}



/* ============================================================
  GLOBAL
============================================================ */
.effects {
  /*padding-left: 15px;*/
}
.effects .img {
  position: relative;
  /*float: left;  
  width: 25%;*/
  width:100%;
  overflow: hidden;
}
/*.effects .img:nth-child(n) {
  margin-right: 5px;
}
.effects .img:first-child {
  margin-left: -15px;
}*/
.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: url(../img/overlay.png) repeat;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 100px;
  height: 23px;
  border: solid 1px #fff;
  text-align: center;
  color: #fff;
  line-height: 22px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size:14px;
  padding:0;
}
a:hover.expand {
    text-decoration:none;
}
p.sezar {
  position: absolute;
  z-index: 100;
  width: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 16px;
  
}

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
#effect-1 .img.hover .overlay {
  height: 100%;
}
/* ============================================================
  EFFECT 2 - SLIDE IN TOP
============================================================ */
#effect-2 .overlay {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-2 .overlay a.expand {
  left: 0;
  right: 0;
  top: 50%;
  margin: -30px auto 0 auto;
}
#effect-2 .img.hover .overlay {
  height: 100%;
}

/* ============================================================
  EFFECT 3 - SLIDE IN LEFT
============================================================ */
#effect-3 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
}
#effect-3 .overlay a.expand {
  top: 0;
  bottom: 0;
  left: 50%;
  margin: auto 0 auto -30px;
}
#effect-3 .img.hover .overlay {
  width: 100%;
}

/* ============================================================
  EFFECT 4 - SLIDE IN RIGHT
============================================================ */
#effect-4 .overlay {
  top: 0;
  bottom: 0;
  right: 0;
  width: 0;
  height: 100%;
}
#effect-4 .overlay a.expand {
  top: 0;
  bottom: 0;
  right: 50%;
  margin: auto -30px auto 0;
}
#effect-4 .img {
  overflow: hidden;
}
#effect-4 .img.hover .overlay {
  width: 100%;
}

/* ============================================================
  EFFECT 5 - ICON BORDER ANIMATE
============================================================ */
#effect-5 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
#effect-5 .overlay a.expand {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#effect-5 .img.hover .overlay {
  opacity: 1;
}
#effect-5 .img.hover .overlay a.expand {
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 6 - ICON BOUNCE IN
============================================================ */
#effect-6 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
#effect-6 .overlay a.expand {
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#effect-6 .img.hover .overlay {
  opacity: 1;
}
#effect-6 .img.hover .overlay a.expand {
  top: 65%;
  margin-top: -30px;
  opacity: 1;
}
/* contact-sec
----------------------------*/
.contact-sec {
  background:#f6f6f6;
  padding: 66px 0;
  text-align: center;
}
.contact-block{
  clear: both;
  margin: 20px 0 0;
}
.contact-sec h2 {
  font-size: 45px;
  line-height: 60px;
  display: inline-block;
  margin-bottom: 20px;
  color: #5e5a5d; 
}
.contact-sec p {
  font-size: 22px;
  color: #444e4c;
  line-height: 30px;
  padding: 0 0 28px 0;
}
.inpdiv {
  overflow: hidden;
  margin: 0 0 40px;
  width: 100%;
  border-bottom:1px solid #bbbec0;
  background: red;
}
.contactpage .inpdiv{
  margin: 0 0 10px !important;
}
.inpdiv span.conicon{
  color: #fff;
  float: left;
  height: 31px;
  line-height: 31px;
  overflow: hidden;
  text-align: center;
  width:32px;
  background: #bbbec0;
  display: block;  
  font-size: 17px;
}
.inpdiv span i {
  color: #fff;
}
.inpdiv-rgt {
  float: left;
  margin-left: -32px;
  width: 100%;
}
.inpdiv-rgt-inn {
  padding-left: 32px;
  width: auto;
}
.inpdiv input {
  width: 100%;
  border: none;
  background: #f6f6f6;
  color: #737074;
  font-size: 14px;
  height: 31px;
  border-radius: 0;
  box-shadow: none;
}
.inpdiv textarea {
  background: #f6f6f6;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #737074;
  font-size: 14px;
  height: 80px;
  overflow: hidden;
  text-align: left;
}
.inpdiv select{
  width: 100%;
  border: none;
  background: #f6f6f6;
  color: #737074;
  font-size: 14px;
  /*height: 31px;*/
  border-radius: 0;
  box-shadow: none;
}
.form-control:focus {
  border-color: #66afe9;
  box-shadow: none;
  outline: 0 none;
}
.submitdiv {
  padding: 0;
  margin: 0;
}
.submitdiv input {
  width: 193px;
  height: 50px;
  border: none;
  background: #10406c;
  color: #fff;
  text-align: center;
  font-size: 18px;
  border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
}
.submitdiv input:hover {
  background: #144f84;
}
span.wpcf7-not-valid-tip{
    color: #fff;
    font-size: 14px;
}
#cstmodal .modal-dialog{
    z-index: 9999;
}
#cstmodal .inpdiv{
    margin: 0 0 10px;

}
#cstmodal .contact-block {
    margin: 0;
}
#cstmodal div.wpcf7-response-output{
    font-size: 16px;
}
.hc-mobile{
	display: none;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media only screen and (max-width: 1100px) {
  .effects {
    padding-left: 5px;
  }
  .effects .img {
    width: 100%;/*50*/
  }
  .effects .img:nth-child(n) {
    margin-right: 5px;
  }
  .effects .img:first-child {
    margin-left: 0;
  }
  .effects .img:nth-child(2n-1) {
    /*margin-left: -5px;*/
  }
  .effects .img:nth-child(2n) {
    margin-right: 0;
  }
  .effects .img:last-child {
    margin-right: 0;
  }
}
@media only screen and (max-width: 520px) {
  .effects .img {
    width: 100%;
  }
  .effects .img:nth-child(n) {
    margin-right: 0;
  }
  .effects .img:first-child {
    margin-left: 0;
  }
  .effects .img:nth-child(2n-1) {
    margin-left: 0;
  }
  .effects .img:nth-child(2n) {
    margin-right: 0;
  }
  .effects .img:last-child {
    margin-right: 0;
  }
  .effects .img img {
    margin: 0 auto;
  }
}

/* for div hover
------------------------------*/
#hover-cap-4col .thumbnail,
#hover-cap-3col .thumbnail,
#hover-cap-unique .thumbnail,
#hover-cap-6col .thumbnail {
    position:relative;
    overflow:hidden;    
}
.caption {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    color:#fff !important;
}
.caption p {
    padding:6px;
}

/*==========================================================================
   								Team Member
============================================================================*/
#maincontent .bftm-team .bftm-team-member{
	position:relative;
	overflow:hidden;
}
#maincontent .bftm-team .bftm-team-member p.bftm-member-details a{
	color: #2098d1;
	cursor:pointer;
}
#maincontent .bftm-team .bftm-team-block{
	margin-bottom:30px;
}
#maincontent .bftm-team .modal{
    z-index: 99999;
}
#maincontent .bftm-team .modal .close{
    font-size: 30px;
    position: relative;
    z-index: 9999;
}

/*==========================================================================
   								BFTM Style 3
============================================================================*/
#maincontent .bftm-style-3 .bftm-team-member{
	border-bottom: 3px double transparent;
}
#maincontent .bftm-style-3 .bftm-team-member:hover{
	border-bottom: 3px double #ccc;
    box-shadow: 0 -1px 1px #ccc;
}
#maincontent .bftm-style-3 .bftm-team-member img{
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	width:100%;
}
#maincontent .bftm-style-3 .bftm-team-member:hover img{
	-webkit-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
}
#maincontent .bftm-style-3 .bftm-team-member div.bftm-member-details{
	background:rgba(0,0,0,0.5);
	height:100%;
	left:0;
	display:none;
    position: absolute; 
	top:0;
	width:100%;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#maincontent .bftm-style-3 .bftm-team-member:hover div.bftm-member-details{
	display: block;
}
#maincontent .bftm-style-3 .bftm-team-member div.bftm-member-details a{
	color:#fff;
	cursor:pointer;
	font-size:40px;
	left:50%;
	margin-left:-17px;
	position:absolute;
	top:0;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#maincontent .bftm-style-3 .bftm-team-member:hover div.bftm-member-details a{
	top:30%;
}
#maincontent .bftm-style-3 .bftm-team-member div.bftm-member-details a:hover{
	color:#2098d1;
}
#maincontent .bftm-style-3 .bftm-team-member .bftm-team-detail{
	background: #fff;
    height: auto;
    left: 0;
	padding:15px;
    position: absolute;
    bottom: -150px;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
    width: 100%;
}
#maincontent .bftm-style-3 .bftm-team-member:hover .bftm-team-detail{
    bottom: 0;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
#maincontent .bftm-style-3 .bftm-team-member .bftm-team-detail h5:after{
    bottom: -8px;
	border-bottom:3px double #ccc;
	content:'';
	left:50%;
	margin-left: -40px;
    position: absolute;
    width: 80px;
}
#maincontent .bftm-style-3 .bftm-team-member .bftm-team-detail h5{
	color: #444;
	font-size: 17px;
    font-weight: 600;
    margin: 0 0 13px;
	position:relative;
	text-align:center;
    text-transform: uppercase;
}
#maincontent .bftm-style-3 .bftm-team-member .bftm-team-detail h6{
	color: #444;
	font-size: 15px;
    font-weight: 400;
    margin: 0 0 10px;
	text-align:center;
}
#maincontent .bftm-style-3 .bftm-team-member .bftm-member-social{
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
#maincontent .bftm-style-3 .bftm-team-member .bftm-member-social li{
	background:none;
	display:inline-block;
	list-style:none;
	text-align:center;
	margin:0;
	padding: 0;
}
#maincontent .bftm-style-3 .bftm-team-member .bftm-member-social li a{
	border: 1px solid #aaa;
	border-radius:3px;
    color: #aaa;
    display: block;
    font-size: 13px;
    height: 28px;
    line-height: 25px;
    position: relative;
    text-align: center;
    width: 28px;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#maincontent .bftm-style-3 .bftm-team-member .bftm-member-social li a:hover{
	background:#2098d1;
	border: 1px solid #2098d1;
    color: #fff;
	z-index:999;
}

/*==========================================================================
   								Team Member Popup
============================================================================*/
#maincontent .bftm-team .bftm-team-member .modal-dialog{
    z-index: 9999;
}
#maincontent .bftm-team .bftm-team-member h4{
    margin-bottom: 0;
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body div.bftm-model-member-details p{
	font-size: 15px;
	line-height: 1.5;
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body h5.bftm-member-name{
	color:#000;
	font-size:20px;
	font-weight:700;
	margin:0 0 15px;
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body h6.bftm-member-designation{
	color:#000;
	font-size: 16px;
    font-weight: 600;
	margin:0 0 15px;
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body p.bftm-member-details{
	color: #000;
    font-size: 14px;
    line-height: 1.5;
    margin: 0 0 30px;
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body ul.bftm-member-social{
	bottom: inherit;
	display:block;
	margin:0;
	padding:0;
	position:relative;
	text-align:left;
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body ul.bftm-member-social a:before{
	content:none;
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body ul.bftm-member-social a{
	border: 1px solid #aaa;
	border-radius: 3px;
    color: #aaa;
    display: block;
    font-size: 15px;
    height: 34px;
    line-height: 32px;
	position:relative;
    text-align: center;
    width: 34px;
	-ms-transform: rotate(0); /* IE 9 */
    -webkit-transform: rotate(0); /* Chrome, Safari, Opera */
	transform: rotate(0);
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body ul.bftm-member-social a i{
	-ms-transform: rotate(0); /* IE 9 */
    -webkit-transform: rotate(0); /* Chrome, Safari, Opera */
	transform: rotate(0);
}
#maincontent .bftm-team .bftm-team-member .modal .modal-body ul.bftm-member-social a:hover{
	background:#2098d1;
	border: 1px solid #2098d1;
    color: #fff;
}
.footer-top ul.contactSocial li{
	float: left;
	margin-right: 10px;
}
.innerBanner{
	position: relative;
}
.innerBannerImg img{
	min-height: 120px;
	width: 100%;
}
.innerBanner .innterTitle{
	height: 100%;
	position:absolute;
	top: 0;
	width: 100%;
}
.innerBanner .innterTitle h1{
	color: #324170;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	position: relative;
	line-height: 120px;
}
.poweredby{
	float: right;
}

/* FOR RESPONSIVE
---------------------------*/
@media only screen and (max-width: 1199px) {
    #effect-6 .img.hover .overlay .overlay-icons {
      margin-top: 15%;
    } 
    .ico-btm {
        margin-top: 10%;
    }
    .content-top-widget-inn a {
      font-size: 25px;
    }
	.service-area .content-top-widget-inn a {
		font-size: 25px;
		font-weight: 600;
	}
}
@media only screen and (max-width: 990px) {
    .service-area{
        margin-top: 30px;
    }
	.service-area .content-top-sec-widget{
		margin: 15px 0;
	}
    .service-area .content-top-widget-inn a{
      font-size: 20px;
    }
    .footer-bottom p {
        font-size: 14px;
    }
    .navbar-nav > li {
        background:none;
        padding:3px 0;
    }
    .navbar-nav > li {
        padding-right:10px;
        margin-right:0;
        padding-bottom: 0;
        padding-top: 11px;
    }
    .nav li a {
        font-size:14px;
        line-height:30px;
    }
    .header-info .call {
        font-size: 15px;
    }
	.service-area {
		margin-top: 30px;
	}
	.logo img {
	    margin-top: 12px;
	    width: 50%;
	}
	.nav-sec-inn {
	    margin-top: 0;
	}
}
@media only screen and (max-width: 767px) {
    /*.header-info {        
        top: 0;
        padding:10px 0;
    }
    .srcDiv {
      bottom: inherit;
	    right: 0;
	    top: -5px;
    }*/
    .content-top-widget-inn a {
      font-size: 23px;
    }
    #effect-6 .img.hover .overlay .overlay-icons {
      margin-top: 35%;
    }
    .footer-bottom ul {
        float: none;
        margin:15px 0 5px;
        text-align:center;
    }
    .footer-bottom p {
        text-align: center;
        line-height: 20px;
    }
    .header-info .call {
        margin:0 0 10px;
    }
	.header-info .call {
		height:20px;
		line-height:18px;	
		font-size:18px;
        margin:0 0 10px;
	}
	.header-info .call span{
	    width: 18px;
	    height: 18px;
	    font-size: 11px;
	}
    .logo {
    	float:none;
    	position:absolute;
    }
    .navbar-collapse {
        padding-left:20px;
        padding-right:20px;
        padding-top:12px;
        border:none;
        margin-right: -15px;
        margin-left: -15px;
    }
    .nav-sec-inn {
        float:none;
        position:relative;
        right:0;
        width:100%;  
        margin: 0;
        padding: 0;      
    }
    .nav-sec-inn #mega-menu-wrap-primary ul#mega-menu-primary{
    	padding-top: 65px;   
    }
    #mega-menu-wrap-primary .mega-menu-toggle{
	    height: auto;
	    line-height: 1;
	    position: absolute;
	    right: 0;
	    top: 25px;
	}
    .navbar-header {
        padding-bottom:5px;
    }
    .navbar-nav > li {
        padding-right:0;
        padding-top: 0;
    }
    .navbar-nav > li > a {
        padding:0 10px;
        font-weight: 400;
    }
    .navbar-nav > li > a:hover {
        background:#ddd;
        color:#00525e !important;
    }
    .nav > li > a:focus, .nav > li > a:hover {
        background:#ddd !important;
        color:#00525e !important;
    }
    .navbar-toggle {
        margin-right: 0;
        width: 30px;
        height: 19px;
        background: url(../img/menu_bar.png) no-repeat;
        padding: 0;
        border: none;
        border-radius: 0;
        margin-top: 30px;
        float: right;
    }
    .nav li a {
        font-size:16px;
        line-height:35px;
    }
    .header-info .call {
        margin: 0 0 0 15px;
    }
	.service-area .row{
		margin-left:-15px;
		margin-right:-15px;
	}
	.service-area .content-top-widget-inn a {
		font-size: 30px;
	}
	#header {
	    padding: 10px 0;
	}
	#main-menu {
	    margin: 0;
	}
	.header-info{
	    position: relative;
	    right: inherit;
	}
    .call{
        float:none;        
        font-size:18px;
        margin: 0 auto 8px;
        text-align: center;
    }
    .logo img {
    	margin-top: 2px;
	}
	.srcDiv{
		display: none;
	}
	.header-info{
		display: none;
	}
	.hc-mobile, .hc-mobile .header-info{
		display: block;
	}
	.hc-mobile {
	    position: absolute;
	    right: 0;
	}
	.news .row > div{
		margin-bottom: 20px;
	}
	.poweredby{
		float: none;
		margin:15px 0 0;
		text-align: center;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
		float: none;
		margin: 0 0 15px;
		padding: 0 10px;
		background: none;
	}
}
@media only screen and (max-width: 640px) {
    #effect-6 .img.hover .overlay .overlay-icons {
      margin-top: 25%;
    }
}
@media only screen and (max-width: 580px){
	/*.slide-text h2 {
	    font-size: 15px !important;
	    text-align: center !important;
	    width: 100% !important;
	}
	.slide-text h2 a{
	    font-size: 15px !important;
	}
	.slide-text h3 {
	    font-size: 15px !important;
	    text-align: center !important;
	    width: 100% !important;
	}
	.slide-text h3 a{
		display:block !important;
	    font-size: 15px !important;
	    margin-top: 5px !important;
	}*/
}
@media only screen and (max-width: 400px) {
    #effect-6 .img.hover .overlay .overlay-icons {
      margin-top: 15%;
    }
    .logo img {
	    margin-top: 8px;
	    width: 55%;
	}
}
@media only screen and (max-width: 359px){
	
}